{
  "type": "extendedcrafting:shaped_table",
  "pattern": [
    "AAAAAAAAA",
    "AAAAAAAAA",
    "AAABCBAAA",
    "AAADEDAAA",
    "AACDFDCAA",
    "AAADGDAAA",
    "AAABCBAAA",
    "AAAAAAAAA",
    "AAAAAAAAA"
  ],
  "key": {
    "A": {
      "item": "minecraft:wither_skeleton_skull"
    },
    "B": {
      "item": "thermal_extra:dragon_breath_plating"
    },
    "C": {
      "item": "thermal:enderium_plate"
    },
    "D": {
      "item": "extendedcrafting:crystaltine_ingot"
    },
    "E": {
      "item": "minecraft:dragon_egg"
    },
    "F": {
      "tag": "dubl:illager_boss_items"
    },
    "G": {
      "item": "extendedcrafting:ender_star"
    }
  },
  "result": {
    "item": "dubl:uber_wither_skull"
  }
}